body {
  margin: 0;
}

.link {
  transition: .3s ease;
  cursor: pointer;
}
.link:hover {
  transform: scale(1.1);
}

.template-listing,
.template-listing * {
  box-sizing: border-box;
}
.template-listing {
  padding: 60px 60px 30px 60px;
  display: flex;
  flex-direction: column;
  gap: 60px;
  align-items: center;
  justify-content: flex-start;
  position: relative;
  overflow: hidden;
}
.hero {
  display: flex;
  flex-direction: column;
  gap: 64px;
  align-items: flex-start;
  justify-content: flex-start;
  width: 100%;
  flex-shrink: 0;
  max-width: 1400px;
  position: relative;
}
.nav {
  display: flex;
  flex-direction: row;
  row-gap: 30px;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  align-content: center;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
  gap: 10px;
}

.map-block {
  width: 100%;
}

.logo-container {
  padding: 10px;
  width: 300px;
}

.logo {
  max-width: 210px;
  object-fit: contain;
}
.button-1 {
  display: block;
  padding: 12px 24px;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  line-height: 1.5;
  font-weight: 400;
}

.content {
  display: flex;
  flex-direction: column;
  gap: 64px;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.image {
  width: 100%;
  object-fit: cover;
  max-height: 650px;
}
.scroll-down {
  display: flex;
  flex-direction: column;
  gap: 16px;
  align-items: center;
  justify-content: center;
}
.more-details {
  text-align: center;
  font-size: 16px;
  letter-spacing: 1px;
}
.arrow-down {
  width: 24px;
  height: 24px;
}
.about {
  padding: 60px 0;
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: center;
  justify-content: center;
  width: 100%;
  flex-shrink: 0;
  min-width: 200px;
  max-width: 1400px;
  position: relative;
}
.header-1 {
  text-align: center;
  line-height: 1.4;
  width: 100%;
  max-width: 1024px;
  margin: 0 auto;
}
.paragraph {
  text-align: center;
  line-height: 1.25;
  letter-spacing: 0.5px;
  width: 100%;
  max-width: 800px;
}
.property-features {
  padding: 0px 0px 60px 0px;
  display: flex;
  flex-direction: column;
  gap: 60px;
  align-items: center;
  justify-content: center;
  width: 100%;
  flex-shrink: 0;
  max-width: 1400px;
}
.frame-1171275510 {
  display: flex;
  flex-direction: column;
  gap: 60px;
  align-items: flex-start;
  justify-content: flex-start;
  flex-shrink: 0;
}

.frame-2609640 {
  display: flex;
  flex-direction: row;
  gap: 64px;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  align-content: center;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.item {
  display: flex;
  flex-direction: column;
  gap: 16px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  width: 200px;
}

.item-name {
  font-size: 20px;
  font-weight: 300;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.slider {
  display: flex;
  gap: 64px;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
  align-content: center;
  width: 100%;
  flex-shrink: 0;
  max-width: 1400px;
}
.frame-2609641 {
  display: flex;
  flex-direction: column;
  gap: 0px;
  align-items: flex-start;
  justify-content: flex-end;
  width: 100%;

}
.image2 {
  border-style: solid;
  border-width: 2px;
  align-self: stretch;
  flex-shrink: 0;
  height: 673px;
  min-width: 280px;
  object-fit: cover;
}
.frame-2609651 {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  align-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
}
.image3 {
  flex: 1;
  height: 422px;
  min-width: 280px;
  border-style: solid;
  border-width: 0 2px 2px 2px;
  object-fit: cover;
}
.image4 {
  border-style: solid;
  border-width: 0px 2px 2px 0;
  flex: 1;
  height: 422px;
  min-width: 280px;
  object-fit: cover;
}
.video {
  display: flex;
  flex-direction: column;
  gap: 64px;
  align-items: flex-start;
  justify-content: center;
  width: 100%;
  flex-shrink: 0;
  max-width: 1400px;
  position: relative;
}
.frame-1171275513 {
  display: flex;
  flex-direction: row;
  gap: 64px;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  align-content: center;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}

.image5 {
  border-style: solid;
  border-width: 2px;
  align-self: stretch;
  flex-shrink: 0;
  max-height: 650px;
  object-fit: cover;
}

.frame-2609672 {
  padding: 60px 0;
  display: flex;
  flex-direction: column;
  gap: 32px;
  align-items: center;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.frame-2609661 {
  display: flex;
  flex-direction: column;
  gap: 32px;
  align-items: center;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}

.frame-2609646 {
  padding: 16px 32px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
}

.image-2 {
  display: flex;
  flex-direction: column;
  gap: 64px;
  align-items: flex-start;
  justify-content: center;
  width: 100%;
  flex-shrink: 0;
  max-width: 1400px;
}
.image6 {
  align-self: stretch;
  flex-shrink: 0;
  height: 500px;
  box-shadow: 0px 12px 22.7px 0px rgba(140, 140, 140, 0.15);
  object-fit: cover;
}
.overview {
  display: flex;
  flex-direction: column;
  gap: 64px;
  align-items: flex-start;
  justify-content: flex-start;
  width: 100%;
  flex-shrink: 0;
  max-width: 1400px;
  position: relative;
}

.frame-1171275505 {
  display: flex;
  flex-direction: column;
  gap: 32px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.frame-1171275485 {
  border-style: solid;
  border-color: #2d2d2d;
  border-width: 0px 0px 1px 0px;
  padding: 24px 0px 64px 0px;
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: flex-start;
  justify-content: center;
  align-self: stretch;
  flex-shrink: 0;
  min-width: 200px;
  position: relative;
}
.cost-breakdown {
  text-align: left;
  font-size: 24px;
  letter-spacing: -0.5px;
  font-weight: 400;
  position: relative;
}
.frame-1171275482 {
  display: flex;
  flex-direction: row;
  gap: 8px;
  justify-content: flex-start;
  flex-wrap: wrap;
  flex-shrink: 0;
  position: relative;
}
.price-sqft {
  color: #b3b3b3;
  text-align: left;
  font-size: 20px;
  letter-spacing: -0.5px;
  font-weight: 500;
  position: relative;
}
._878-37 {
  text-align: left;
  font-size: 20px;
  letter-spacing: -0.5px;
  font-weight: 600;
  position: relative;
  width: 175px;
}
.frame-1171275487 {
  border-style: solid;
  border-color: #2d2d2d;
  border-width: 0px 0px 1px 0px;
  padding: 24px 0px 64px 0px;
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: flex-start;
  justify-content: center;
  align-self: stretch;
  flex-shrink: 0;
  min-width: 200px;
  position: relative;
}
.amenities-utilities {
  text-align: left;
  font-size: 24px;
  letter-spacing: -0.5px;
  font-weight: 400;
  position: relative;
}
.frame-11712754822 {
  display: flex;
  flex-direction: row;
  gap: 8px;
  justify-content: flex-start;
  flex-wrap: wrap;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.pool {
  color: #b3b3b3;
  text-align: left;
  font-size: 20px;
  letter-spacing: -0.5px;
  font-weight: 500;
  position: relative;
}
.yes {
  text-align: left;
  font-size: 20px;
  letter-spacing: -0.5px;
  font-weight: 600;
  position: relative;
}
.frame-1171275483 {
  display: flex;
  flex-direction: row;
  gap: 8px;
  justify-content: flex-start;
  flex-wrap: wrap;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.pool-features {
  color: #b3b3b3;
  text-align: left;
  font-size: 20px;
  letter-spacing: -0.5px;
  font-weight: 500;
  position: relative;
}
.inground {
  text-align: left;
  font-size: 20px;
  letter-spacing: -0.5px;
  font-weight: 600;
  position: relative;
}
.frame-1171275484 {
  display: flex;
  flex-direction: row;
  gap: 8px;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
  align-content: center;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.heating-cooling {
  color: #b3b3b3;
  text-align: left;
  font-size: 20px;
  letter-spacing: -0.5px;
  font-weight: 500;
  position: relative;
}
.electric-zoned {
  text-align: left;
  font-size: 20px;
  letter-spacing: -0.5px;
  font-weight: 600;
  position: relative;
}
.frame-11712754852 {
  display: flex;
  flex-direction: row;
  gap: 8px;
  justify-content: flex-start;
  flex-wrap: wrap;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.pets {
  color: #b3b3b3;
  text-align: left;
  font-size: 20px;
  letter-spacing: -0.5px;
  font-weight: 500;
  position: relative;
}
.restricted {
  text-align: left;
  font-size: 20px;
  letter-spacing: -0.5px;
  font-weight: 600;
  position: relative;
}
.frame-1171275488 {
  border-style: solid;
  border-color: #2d2d2d;
  border-width: 0px 0px 1px 0px;
  padding: 24px 0px 64px 0px;
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: flex-start;
  justify-content: center;
  align-self: stretch;
  flex-shrink: 0;
  min-width: 200px;
  position: relative;
}
.key-facts {
  text-align: left;
  font-size: 24px;
  letter-spacing: -0.5px;
  font-weight: 400;
  position: relative;
}
.year-built {
  color: #b3b3b3;
  text-align: left;
  font-size: 20px;
  letter-spacing: -0.5px;
  font-weight: 500;
  position: relative;
}
._2024 {
  text-align: left;
  font-size: 20px;
  letter-spacing: -0.5px;
  font-weight: 600;
  position: relative;
}
.frame-11712754832 {
  display: flex;
  flex-direction: row;
  gap: 8px;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
  align-content: center;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.subdivision {
  color: #b3b3b3;
  text-align: left;
  font-size: 20px;
  letter-spacing: -0.5px;
  font-weight: 500;
  position: relative;
}
.frame-11712754842 {
  display: flex;
  flex-direction: row;
  gap: 8px;
  justify-content: flex-start;
  flex-wrap: wrap;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.lot-size-dimensions {
  color: #b3b3b3;
  text-align: left;
  font-size: 20px;
  letter-spacing: -0.5px;
  font-weight: 500;
  position: relative;
}
._0-39-acres {
  text-align: left;
  font-size: 20px;
  letter-spacing: -0.5px;
  font-weight: 600;
  position: relative;
}
.stories {
  color: #b3b3b3;
  text-align: left;
  font-size: 20px;
  letter-spacing: -0.5px;
  font-weight: 500;
  position: relative;
}
._2 {
  text-align: left;
  font-size: 20px;
  letter-spacing: -0.5px;
  font-weight: 600;
  position: relative;
}
.frame-1171275486 {
  display: flex;
  flex-direction: row;
  gap: 8px;
  justify-content: flex-start;
  flex-wrap: wrap;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.days-on-market {
  color: #b3b3b3;
  text-align: left;
  font-size: 20px;
  letter-spacing: -0.5px;
  font-weight: 500;
  position: relative;
}
._297 {
  text-align: left;
  font-size: 20px;
  letter-spacing: -0.5px;
  font-weight: 600;
  position: relative;
}
.frame-1171275489 {
  border-style: solid;
  border-color: #2d2d2d;
  border-width: 0px 0px 1px 0px;
  padding: 24px 0px 64px 0px;
  display: flex;
  flex-direction: column;
  gap: var(--3, 24px);
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  min-width: 200px;
  position: relative;
}
.interior-features {
  text-align: left;
  font-size: 24px;
  letter-spacing: -0.5px;
  font-weight: 400;
  position: relative;
  align-self: stretch;
}
.frame-11712754862 {
  display: flex;
  flex-direction: row;
  gap: 8px;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.interior {
  color: #b3b3b3;
  text-align: left;
  font-size: 20px;
  letter-spacing: -0.5px;
  font-weight: 500;
  position: relative;
}
.elevator-volume-ceiling {
  text-align: left;
  font-size: 20px;
  letter-spacing: -0.5px;
  font-weight: 600;
  position: relative;
  /* flex: 1; */
}
.frame-1171275491 {
  padding: 24px 0px 64px 0px;
  display: flex;
  flex-direction: column;
  gap: var(--3, 24px);
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.parking2 {
  text-align: left;
  font-size: 24px;
  letter-spacing: -0.5px;
  font-weight: 400;
  position: relative;
  align-self: stretch;
}
.frame-11712754823 {
  display: flex;
  flex-direction: row;
  gap: 32px;
  row-gap: 8px;
  justify-content: flex-start;
  flex-wrap: wrap;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.covered-parking-spaces {
  color: #b3b3b3;
  text-align: left;
  font-size: 20px;
  letter-spacing: -0.5px;
  font-weight: 500;
  position: relative;
}
._2-spaces {
  text-align: left;
  font-size: 20px;
  letter-spacing: -0.5px;
  font-weight: 600;
  position: relative;
}
.map {
  width: 100%;
  flex-shrink: 0;
  height: 683px;
  max-width: 1400px;
  position: relative;
  object-fit: cover;
}

.footer {
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: flex-start;
  justify-content: flex-start;
  width: 100%;
  flex-shrink: 0;
  max-width: 1400px;
  position: relative;
}
.rechat {
  border-style: solid;
  /*border-color: #2d2d2d;*/
  border-width: 1px 0px 0px 0px;
  padding: 40px 0px 40px 0px;
  display: flex;
  flex-direction: column;
  gap: 52px;
  align-items: center;
  justify-content: center;
  width: 100%;
  flex-shrink: 0;
  max-width: 1400px;
  position: relative;
}
.frame-1171275476 {
  display: flex;
  flex-direction: column;
  gap: 52px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.discl {
  text-align: left;
  line-height: 1.5;
  align-self: stretch;
}
.powered-by-rechat {
  flex-shrink: 0;
  width: 142.86px;
  height: 16px;
  position: relative;
  overflow: visible;
}

@media only screen and (max-width: 1024px) {
  .template-listing {
    gap: 30px;
  }
  .image3,
  .image4 {
    height: 550px;
  }
  .about,
  .video,
  .overview {
    padding: 50px 0;
  }
}
@media only screen and (max-width: 768px) {
  .template-listing {
    padding: 60px 16p;
  }

  .frame-2609651 {
    flex-direction: column;
  }

  .image2, .image6 {
    height: auto;
  }

  .image3 {
    width: 100%;
    flex-shrink: 0;

  }
  .image4 {
    width: 100%;
    flex-shrink: 0;
    border-width: 0px 2px 2px 2px;

  }
}
@media only screen and (max-width: 620px) {
  .nav {
    flex-direction: column;
    gap: 40px;
  }

  .map {
    height: 550px;
  }
}

@media only screen and (max-width: 480px) {
  .map {
    height: 450px;
  }
  .template-listing,
  .overview {
    gap: 20px;
  }
  .template-listing {
    padding: 72px 16px 32px 16px;
  }
  .frame-2609641{
    height: unset;
  }
  
}


.splide__list li {
  margin-right: 10px !important;
}
.splide__slide {
  width: auto !important;
  height: auto !important;
  max-width: 100vw;
  max-height: 100vh;
}
.splide__list, .splide__track {
  width: 100% !important;
  height: auto !important;
  padding-right: 0 !important;
}
.splide__image {
  width: 100% !important;
  height: 100% !important;
  object-fit: cover;
}

.splide__pagination li {
  display: flex !important;
  flex-direction: row-reverse;
  align-items: center;
}

.splide__pagination__page {
  width: 30px !important;
  border-radius: 3px !important;
  height: 5px !important;
  margin: 5px !important;
   background: #888 !important; 
}
 .splide__pagination__page.is-active
{
  background: #000 !important;
  border:solid 1px #aaa !important;
  transform: scale(1.3) !important;
}

.splide--draggable>.splide__track>.splide__list> .is-active {
  margin-right: 10px !important;
}


/* agent block styles*/
.agent-light,
.agent-light * {
  box-sizing: border-box;
}
.agent-light {
  margin: 0 auto;
  padding: 60px 20px;
  display: flex;
  flex-direction: column;
  gap: 32px;
  align-items: center;
  justify-content: flex-end;
  max-width: 1400px;
  width: 100%;
}
.get-in-touch {
  font-size: 64px;
  font-weight: 500;
}
.frame-2085664016 {
  display: flex;
  gap: 32px;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  flex-wrap: wrap;
}
.slider3 {
  width: 396px;
  height: 500px;
  object-fit: contain;
}
.frame-1171275523 {
  display: flex;
  flex-direction: column;
  gap: 32px;
  align-items: flex-start;
  justify-content: flex-start;
}
.name-designation {
  margin-top: 16px;
  display: flex;
  flex-direction: column;
  gap: 16px;
  align-items: flex-start;
  justify-content: center;
}
.frame-2085664023 {
  display: flex;
  flex-direction: column;
  gap: 16px;
  align-items: flex-start;
  justify-content: flex-start;
}
.team-name {
  font-size: 24px;
}
.sarah-sanders {
  font-weight: 600;
}
.sales-representative {
  letter-spacing: .4px;
}
.frame-2085664024 {
  display: flex;
  flex-direction: column;
  gap: 16px;
  align-items: flex-start;
  justify-content: flex-start;
}
.frame-1171275508 {
  display: flex;
  flex-direction: column;
  gap: 16px;
  align-items: flex-start;
  justify-content: center;
}
.frame-2085664019 {
  display: flex;
  flex-direction: column;
  gap: 8px;
  align-items: flex-start;
  justify-content: center;
}
.phone {
  letter-spacing: 2px;
}
.frame-2085664020 {
  display: flex;
  flex-direction: column;
  gap: 8px;
  align-items: flex-start;
  justify-content: center;
}
.emailEmail {
  letter-spacing: 2px;
}
.frame-2085664025 {
  display: flex;
  flex-direction: column;
  gap: 8px;
  align-items: flex-start;
  justify-content: flex-start;
}
.license {
  letter-spacing: 2px;
}
.frame-2085664022 {
  display: flex;
  flex-direction: column;
  gap: 16px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
}
.vector-148 {
  height: 1px;
}
.office {
  letter-spacing: 2px;
}
.frame-2085664026 {
  display: flex;
  flex-direction: column;
  gap: 8px;
  align-items: flex-start;
  justify-content: flex-start;
}
.address {
  letter-spacing: 2px;
}

.frame-20856640262 {
  display: flex;
  gap: 24px;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
  align-content: center;
}
.social-icon {
  width: 24px;
  height: 24px;
}

@media only screen and (max-width: 768px) {
  .get-in-touch {
    font-size: 48px !important;
    text-align: center;
  }
}


@media (max-width: 480px) {
  .agent-light {
    padding: 40px 0;
  }
  .mls-num {
    text-align: left;
  }
  .frame-2085664016 {
    width: 100%;
  }
  .frame-2085664027 {
    width: 100%;
  }
  .slider3 {
    width: 100%;
    height: 350px;
  }
  .frame-1171275523 {
    max-width: 90%;
  }
  .frame-20856640262 {
    gap: 15px;
  }
  .vector-148 {
    width: 100%;
  }
}

@media print {
  .agent-light {
    page-break-inside: avoid !important;
    padding: 0;
  }
  .slider3 {
    height: 350px;
    width: 300px;
  }
  .frame-20856640262 {
    display: none;
  }
  .get-in-touch {
    text-align: center;
  }
  .frame-2085664016 {
    flex-direction: column;
    align-items: center;
  }
}
/* agent block styles end */

